

nav.main_menu > ul > li > a{
font-weight:400;
  font-family: "futura-pt",sans-serif;
vertical-align: bottom;
letter-spacing: 0px;
}
    nav.main_menu > ul > li > a{
		line-height: 20px;
margin-top:50px;
    }


h3 {
    font-family: "futura-pt",sans-serif;
font-weight:400;
font-size:19px;}

.item_text{vertical-align: bottom;}

.menu_icon_wrapper{vertical-align: bottom;}
p{
  font-family: "futura-pt",sans-serif;
font-weight:400;
font-size:17px;
}

h3:hover{
color:#000000;

}


h2{
  font-family: "futura-pt",sans-serif;
font-weight:400;
} 

@media(max-width:567px){header:not(.sticky):not(.scrolled):not(.fixed_top_header) .header_top_bottom_holder, header.fixed_top_header .top_header {
    border-top: 0px solid rgba(255, 255, 255, 0);
}}

